<div *ngIf="intro">
    <button (click)="intro=false">Skip intro</button>
    <app-intro></app-intro>
</div>
<div *ngIf="!intro"id="fadeInChart" class="bg">
    <div>
        <app-starships></app-starships>
    </div>
</div>
